<?php
$z[0]=Array("field","塘蓬镇生炆猪肉,塘蓬镇生炆猪肉",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","塘蓬镇生炆猪肉 塘蓬镇生炆猪肉是当地闻名的风味小吃，曾获2003年廉江市最佳旅游美食产品。 生炆猪肉原材料是选自本地农民采用流动散养式喂养猪苗，以农家粗饲料喂养为主，喂养过程不添加任何激素饲料，以保证生炆猪肉纯正、味香、保健的功效。制作生炆猪肉前",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","塘蓬镇生炆猪肉_廉江特产塘蓬镇生炆猪肉",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　塘蓬镇生炆猪肉\n</p><p>　　　　塘蓬镇生炆猪肉是当地闻名的</a>，曾获2003年市最佳旅游美食产品。\n</p><p>　　　　生炆猪肉原材料是选自本地农民采用流动散养式喂养猪苗，以农家粗饲料喂养为主，喂养过程不添加任何激素饲料，以保证生炆猪肉纯正、味香、保健的功效。制作生炆猪肉前，先把精选好的猪肉洗净，切成一块块约二两重，炖熟透干水后，下生抽、腐乳等配料用猛火炖十分钟后再用文火慢炖入味起锅，佐以酸菜等食用。生炆猪肉肥甘而不腻，营养丰富，闻起来让人流口水，吃起来更是百食不厌。塘蓬生炆猪肉以黄治胜师傅制作为正宗。",559,1094);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302D1294160-11019.gif",1096,1183);
$z[7][4]['name']="litpic";

?>